import { http, Method } from '@/utils/request.js'

/**
  * 获取车辆作业详细信息
*/
export function getTraceDetail(id){
  return http.request({
    url: `/base/batch/${id}`,
    method: Method.GET,
    needToken: true
  })
}